Subject: Re: bug#40269: Emacs should recognize "file:" when opening files

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 06 Aug 2020 09:22:19 +0200

積丹尼 Dan Jacobson <[email-masked]> writes:

> Well emacs is an editor so I suppose it should edit it.
> But OK it could also browse if it insists.
> Anything is better than the current behavior of totally not being
> prepared for file:/// .

I don't know whether that makes sense at all.  I just don't see the use
case of feeding an URL to Emacs and then expecting to be able to start
editing it.  It's a pretty obscure thing to want to happen.

So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no